
head{

}

.header{
    position: relative;
    text-align:center;
    color:red;
    font-family:'Courier New', Courier, monospace;
    font-size: 70px;
}

body { 
    position: absolute; 
    height: 100vh;
    width: 100%;
    background-image: url('Presentation!.JPG');
    background-size: cover;
}

body::before {
    content: "";
    position: absolute;
    top: -50px;
    right: -50px;
    bottom: -50px;
    left: -50px;
    background-color: rgba(74, 74, 74, 0.5);
}

h1{
}

h2{
}

h3{
    position: relative;
    margin: 10px;
    color:red;
    text-align: left;
    font-size: 50px;
    background-color:rgb(181, 181, 181);
}
h4{
    position: relative;
    margin: 10px;
    color:red;
    text-align: left;
    font-size: 50px;
    background-color: rgb(181, 181, 181);
}
h5{
    position: relative;
    margin: 10px;
    color:red;
    text-align: left;
    font-size: 50px;
    background-color: rgb(181, 181, 181);
}
h6{
    position: relative;
    margin: 10px;
    color:red;
    text-align: left;
    font-size: 50px;
    background-color: rgb(181, 181, 181);
}